
Figure - Bug #111315
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110871 (New): BSP-BVT测试-蓝牙测试

【BSP】【EVT】【BT】【必现】蓝牙声音输出滞后明显
2022-08-17 20:15 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2022-08-17

Priority: High Due date:

Assignee: CDTS_TEST 王成 % Done: 100%

Category: LC Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V1.0_update_20220925

Need_Info: -- Found Version: 0.0.0.20220817_alpha_private_userdebug

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Bring Up Test Root cause:

Description

前置条件：

1、DUT各模块功能正常且处于开机状态

操作步骤：

1、settings内成功配对连接蓝牙音箱后，且换到sound设置页面

2、调节媒体、铃声和通知等音量大小

3、查看声音输出

实际结果：

1、调节完音量大小后，等待约1s才能听到声音

预期结果：

1、调节完音量大小后，立刻能听到声音

History

#1 - 2022-09-14 11:13 - CD TPM-申艳艳

- Category set to LC

#2 - 2022-09-14 21:52 - CD LC 陶洪普

- Assignee changed from CD LC 陶洪普 to SZTS_TEST 邹涛

Hi 邹涛，

调节完音量大小后，等待约1s才能听到声音

请确认下这个时间差测试方法是？ 如何计算的？

#3 - 2022-09-15 18:39 - CDTS-TEST 周婷

- Target version set to VX1_MCE_FSE_V1.0_update_20220925

#4 - 2022-09-15 18:48 - CDTS-TEST 周婷
- Assignee changed from SZTS_TEST 邹涛 to CDTS_TEST 王成

请帮忙参考其他项目确认音频延迟具体时间

deadline： 0916下午5点前

#5 - 2022-09-16 17:47 - SZTS_TEST 邹涛

- Status changed from New to RESOLVED

#6 - 2022-09-16 17:59 - CDTS_TEST 王成

9.15日的Release版本验证延迟为367ms左右，与手机录像延迟相当，BUG可关闭

#7 - 2022-09-16 18:04 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

#8 - 2022-09-16 18:04 - SZTS_TEST 邹涛

- Status changed from VERIFIED to CLOSED

#9 - 2022-09-22 16:25 - CDTS_TEST 王成

- % Done changed from 0 to 100

Files

logcat.txt 16.1 MB 2022-08-17 SZTS_TEST 邹涛
